[joy_kanal]

ap_kren_kanal=1
ap_tang_kanal=2
ap_schag_kanal=0
ap_kurs_kanal=0

[joy_key]
kn1_vkl=0.
kn1_trim=2.
kn1_kurs=0.
kn1_vys_on=0.
kn1_vys_off=0.
kn1_kurs_off=1.
kn1_speed=0.
kn2_vkl=0.
kn2_trim=0.
kn2_kurs=0.
kn2_vys_on=0.
kn2_vys_off=0.
kn2_kurs_off=0.
kn2_speed=0.

[a_pilot]

ap_trim_tang_on=1
ap_trim_kurs_on=0

kurs_kp=250
kurs_kd=20
kurs_ki=10
//
kren_kp=800
kren_kd=25
kren_ki=2
//
tang_kp=1002
tang_kd=55
tang_ki=0
//
vys_kp=40
vys_kd=0
vys_ki=20
//
speed_kp=10
speed_kd=10
speed_ki=45
//


